body {  width: 100%; font-size: 12px; font-family: Arial, Helvetica, sans-serif; padding: 0; margin: 0; }
* { padding: 0; margin: 0; }
.clear { clear: both; height: 0; overflow: hidden; }
a, a:hover { text-decoration: none; }
img { border: none; }
ul { list-style: none; }


#site_nav { width: 951px; height: 30px; margin: 0 auto; }
.site_nav_left ul li { float: left; color: #666; margin-left: 8px; line-height: 30px; }
	.site_nav_left ul li a { color: #666; }
		.site_nav_left ul li a:hover { color: #0095FE; }
ul li.vertical_rod { font-size: 10px; text-align: center; color: #999; }
.site_nav_right { float: right; }
	.site_nav_right ul li { float: left; margin-right: 8px; line-height: 30px; }
		.site_nav_right ul li a { color: #666; }
			.site_nav_right ul li a:hover { color: #0095FE; }
#all { background: url(fvf_03.gif) repeat-y; margin: 0 auto; padding-bottom: 10px; min-width: 951px; }
.table_td { border: #fff 1px solid; *border: #fff 2px solid; }
.pop_text2 { text-align: left; }


.logo1 { width: 57px; height: 70px; float: left; }
.logo2 { width: 77px; height: 20px; float: left; margin-left: 8px; margin-top: 10px; }
.logo3 { width: 263px; height: 29px; float: left; margin-left: 8px; margin-top: 5px; }
.membership_function { width: 330px; height: 18px; float: right; margin-right: 8px; display: inline; margin-top: 5px; }
	.membership_function ul li { float: left; margin-left: 10px; display: inline; color: #0063B0; }
		.membership_function ul li a { color: #0063B0; line-height: 16px; }
.news { height: 18px; width: 350px; float: right; margin-right: 33px; display: inline; color: #F56A00; margin-top: 35px; line-height: 18px; }
.news_icon { width: 16px; height: 13px; float: left; margin-right: 10px; margin-top: 2px; }
.navigation_details { width: 951px; }
	.navigation_details ul li { float: left; margin-left: 40px; display: inline; height: 33px; }
		.navigation_details ul li a { color: #FFFFFF; width: 71px; display: block; line-height: 35px; text-align: center; }
			.navigation_details ul li a:hover { background: url(fdd2f_11.gif); width: 71px; height: 33px; margin-top: 2px; display: block; line-height: 33px; font-weight: bold; }
.content { width: 937px; margin: 0px auto; clear: inherit; padding-bottom: 20px; }
.menu { background: url(dh_02.gif) no-repeat; height: 37px; }
	.menu ul { width: 951px; padding-top: 5px; }
		.menu ul li { width: 102px; height: 24px; float: left; margin-left: 35px; text-align: center; }
			.menu ul li a { line-height: 25px; color: #006BAD; width: 102px; height: 24px; text-align: center; }
				.menu ul li a:hover { background: url(fder_03.gif) no-repeat; width: 102px; height: 24px; line-height: 25px; color: #FFFFFF; font-weight: bold; display: block; }
			.menu ul li.aaaaa a { color: #F58A00; font-weight: bold; }
				.menu ul li.aaaaa a:hover { background: url(yder_03.gif) no-repeat; width: 102px; height: 24px; line-height: 25px; color: #FFFFFF; font-weight: bold; display: block; }
.content_right { width: 731px; float: right; margin-right: 12px; display: inline; }
.right_internal { padding: 0 19px; margin-top: 10px; }
.diagnosis_title { background: url(drdr_03.gif) no-repeat; width: 870px; height: 31px; color: #0166A4; font-weight: bold; font-size: 16px; line-height: 32px; padding-left: 30px; margin: 0 auto; }
.top_left { background-color: #E5F3FC; width: 140px; height: 120px; float: left; }
.top_right { color: #004881; width: 420px; margin-left: 30px; float: left; display: inline; }
.vocabulary { color: #004881; margin-top: 20px; }
.vocabulary_boxes { border: #D7D7D7 solid 1px; height: 50px; margin-top: 5px; width: 99%; font-size: 12px; }
.key_word { color: #004881; line-height: 20px; margin-top: 30px; }
.key_word_text { float: left; height: 23px; line-height: 23px; }
.search_button { border: #D7D7D7 solid 1px; width: 200px; line-height: 20px; height: 21px; color: #7F7F7F; float: left; border-left: 0px; }
.button { background: url(fdse_29.gif) no-repeat; width: 107px; height: 24px; float: left; margin-left: 10px; }
	.button a { color: #FFFFFF; width: 107px; height: 24px; display: block; text-align: center; line-height: 24px; }
.diagnosis_right_list { margin-top: 10px; }
.list_details { text-align: center; color: #515151; border: #EBEBEB 1px solid; line-height: 25px; width: 100%; }
.table_header { color: #014880; font-weight: bold; font-size: 14px; margin-top: 40px; height: 20px; }
.left_slip_effect { width: 16px; height: 16px; float: left; margin-top: 7px; margin-left: 10px; margin-right: 10px; }
.content_left_miscellaneous { height: 20px; margin-top: 10px; }
	.content_left_miscellaneous ul li { height: 20px; margin-top: 5px; }
		.content_left_miscellaneous ul li a { color: #FF0000; }


/***********锟斤拷页**********/
.index_content_right { }
.content_right_top { height: 35px; margin-top: 10px; padding: 0 20px; }
.content_right_top_box { height: 18px; float: left; line-height: 20px; }
.content_right_top_title { float: left; height: 26px; line-height: 20px; _line-height: 26px; display: inline; color: #004881; }
.drop_down { margin-left: 15px; width: 140px; height: 22px; line-height: 22px; float: left; color: #4C4C4C; }
.content_right_top_submit { background: url(gftrf_22.gif) no-repeat; width: 63px; height: 24px; float: left; margin-left: 20px; }
	.content_right_top_submit a { width: 63px; height: 24px; display: block; line-height: 24px; text-align: center; color: #006CAF; }
.list_details_td { height: 25px; color: #4C4C4C; }
.content_right_title { border: #CCDAE5 1px solid; width: 334px; height: 22px; text-align: center; font-weight: normal; line-height: 22px; margin-top: 5px; float: left; margin-left: 20px; display: inline; }
.to_update { background: url(index_33.gif) no-repeat; width: 60px; height: 24px; float: left; margin-top: 5px; margin-left: 8px; }
	.to_update a { display: block; width: 60px; height: 24px; color: #FFFFFF; }
.optimization { background: url(index_35.gif) no-repeat; margin-left: 12px !important; *margin-left: 3px !important; width: 53px; height: 24px; margin-top: 5px; }
	.optimization a { color: #FFFFFF; width: 53px; height: 24px; display: block; }
.optimization_no { background: url(index_36.gif) no-repeat; }
.content_right_title_no { font-weight: bold; color: #676767; }
.recommend_search { background: url(tjss_11.gif) no-repeat; width: 60px; height: 22px; float: left; margin-left: 15px; }
	.recommend_search a { color: #004881; width: 60px; height: 22px; line-height: 22px; display: block; text-align: center; }





/*************锟斤拷说锟斤拷锟�****************/
.menu_three { background: url(fsg_23.gif) repeat-y; width: 103px; }
.menu_three_top { background: url(fdsf_18.gif) no-repeat; width: 103px; height: 2px; }
.menu_three_middle ul li { background: url(okn_21.gif) no-repeat; width: 103px; height: 28px; }
	.menu_three_middle ul li a { color: #006BAD; line-height: 22px; padding-left: 15px; }
		.menu_three_middle ul li a:hover { background: url(ggt_22.gif) no-repeat; width: 76px; height: 14px; line-height: 22px; padding-left: 9px; font-weight: bold; margin: 5px 0 0 8px; }
.menu_three_bottom { background: url(uop_29.gif) no-repeat; width: 103px; height: 2px; }






/*************锟斤拷锟斤拷锟斤拷锟斤拷锟斤拷锟�************/
.diagnosis_optimization { width: 89px; height: 27px; float: left; margin-top: 20px; color: #FFFFFF; text-align: center; line-height: 27px; }
	.diagnosis_optimization a { color: #FFFFFF; display: block; width: 89px; height: 27px; }



/**********锟斤拷锟斤拷锟睫革拷锟斤拷锟�*************/
.modify_right_title { height: 26px; background-color: #F6F6F6; margin-top: 20px; }
.modify_title_text { height: 26px; line-height: 26px; font-weight: bold; float: left; color: #666; font-size: 12px; margin-left: 5px; display: inline; }
.modify_input { height: 23px; margin-top: 10px; }
.modify_submit { background: url(gffr_29.gif) no-repeat; width: 91px; height: 36px; padding-bottom: 12px; *padding-bottom: 6px; border: none; cursor: pointer; color: #FFF; text-align: center; line-height: 24px; }
.modify_text { float: left; height: 20px; line-height: 20px; margin-left: 5px; color: #333; }
.modify_input_text { border: #D7D7D7 solid 1px; width: 120px; line-height: 20px; height: 20px; color: #7F7F7F; float: left; margin-left: 5px; }
.modify_radio { float: left; display: inline; }
.start { background: url(fgrd_18.gif) no-repeat; width: 67px; margin-left: 40px; }
	.start a { color: #FFFFFF; width: 67px; height: 24px; display: block; line-height: 24px; text-align: center; }
.price_result { padding: 0 20px; margin-top: 20px; }




/***********锟竭硷拷锟芥订锟斤拷说锟斤拷************/
#details { width: 731px; margin: 0 auto; }
.order { }
.order_title { }
.order_content { }
.order_text { width: 700px; height: 58px; color: #3F3F3F; line-height: 58px; padding-left: 30px; font-size: 18px; font-weight: bold; }
.order_wenzi { float: left; text-align: left; }
.order_go { background: url(gj_07.gif) no-repeat; float: right; margin-right: 50px; margin-top: 7px; display: inline; }
	.order_go a { width: 93px; height: 48px; display: block; }
.details_ask { width: 731px; margin-top: 20px; }
.details_list { width: 100%; border: #EBEBEB 1px solid; }





/***********锟斤拷锟斤拷锟斤拷锟铰架匡拷锟斤拷***********/
.switch_button { background: url(fgrd_18.gif); width: 67px; height: 24px; margin-top: 20px; line-height: 24px; text-align: center; float: left; margin-left: 80px; display: inline; }
	.switch_button a { color: #FFF; width: 67px; height: 24px; display: block; }
.switch_text { color: #6F6F6F; line-height: 20px; padding-left: 20px; margin-top: 15px; }



/**********锟街讹拷锟斤拷锟矫憋拷锟斤拷锟斤拷锟铰硷拷时锟斤拷锟叫憋拷***********/
.manual_button { background: url(fgrd_18.gif) no-repeat; width: 67px; height: 24px; float: left; margin-left: 20px; line-height: 24px; text-align: center; }
	.manual_button a { color: #FFFFFF; width: 67px; height: 24px; display: block; }
.manual_table_title { background-color: #E5F3FC; height: 25px; font-weight: bold; }
.manual_a1 { height: 25px; color: #4C4C4C; }
.manual_a2 { height: 25px; color: #4C4C4C; background-color: #F2F9FD; }





/***********锟斤拷锟斤拷锟皆讹拷锟斤拷锟铰硷拷时锟斤拷植锟斤拷锟斤拷锟�**********/
.automatic_prompt_box { height: 22px; }
	.automatic_prompt_box ul { display: inline; float: left; }
		.automatic_prompt_box ul li { float: left; line-height: 23px; color: #004881; font-size: 10px; margin-left: 10px; display: inline; }
			.automatic_prompt_box ul li a { color: #004881; font-size: 12px; padding: 0 3px; }
				.automatic_prompt_box ul li a:hover { background: #009DE3; line-height: 23px; color: #FFF; padding: 0 3px; }
.automatic_prompt { float: right; padding-right: 10px; }
.automatic_box { width: 16px; height: 16px; }
.automatic_text { float: left; line-height: 23px; color: #474747; display: inline; }
.automatic_table { margin-top: 10px; }
.automatic_tb { }
.automatic_row { width: 56px; _width: 60px; height: 20px; line-height: 16px; float: left; margin-top: 6px; }
.automatic_checkbox { background: url(gdt_03.gif) no-repeat; width: 16px; height: 16px; }
	.automatic_checkbox a { width: 16px; height: 16px; display: block; }
.automatic_row_text { margin-left: 5px; _margin-left: 2px; line-height: 19px; *line-height: 24px; color: #4C4C4C; }
.automatic_time { height: 20px; float: left; margin-top: 5px; *margin-top: 6px; margin-left: 12px; *margin-left: 6px; }
.automatic_time_alone { width: 20px; height: 20px; float: left; margin-left: 12px; }
.automatic_time_gray { background-color: #E5E5E5; }
	.automatic_time_gray a { width: 20px; height: 20px; display: block; }
.automatic_time_green { background-color: #60A900; text-align: center; color: #FFFFFF; line-height: 20px; }
	.automatic_time_green a { width: 20px; height: 20px; display: block; color: #FFFFFF; font-size: 14px; text-align: center; }
.automatic_time_code { font-weight: bold; text-align: center; color: #7E7E7E; line-height: 16px; font-size: 12px; margin-left: 12px; }
.automatic_time_arrow { background: url(fdt_03.gif) no-repeat; width: 20px; height: 20px; }
	.automatic_time_arrow a { width: 20px; height: 15px; display: block; }

.automatic_classification { float: left; color: #4C4C4C; width: 50px; height: 20px; line-height: 20px; }
.automatic_button { margin: 0 10px; margin-top: 20px; }
.automatic_button_queding { background: url(gfdr_22.gif) no-repeat; width: 113px; height: 24px; margin-left: 20px; float: left; }
	.automatic_button_queding a { width: 113px; height: 24px; color: #004881; line-height: 24px; text-align: center; display: block; }


.automatic_text2 { width: 30px; *width: 29px; font-size: 10px; }
.automatic_text3 { width: 33px; _width: 30px; font-size: 10px; line-height: 20px; margin-left: 2px; *margin-left: 4px; _margin-left: 0px; }
	.automatic_text3 a { padding-left: 6px; }
.automatic_margin { }

.automatic_time_text { display: inline; *margin-left: 2px; }




/**********锟皆伙拷锟斤拷***********/
.dialog_box { width: 621px; margin: 0 auto; margin-top: 10px; }
.dialog_box_list { background-color: #F6F6F6; height: 26px; line-height: 26px; padding: 0 10px; }
.dialog_box_title { color: #004983; font-weight: bold; }
.dialog_box_dropdownbox_one { width: 80px; height: 20px; line-height: 20px; color: #666; border: #99B6CD 1px solid; }
.dialog_box_dropdownbox_two { width: 60px; margin-left: 15px; margin-left: 15px; }



/************锟斤拷锟斤拷锟狡硷拷锟斤拷围锟斤拷锟斤拷************/
.recommend_text { font-weight: bold; color: #4C4C4C; height: 20px; line-height: 13px; *line-height: 24px; }
.recommend_input { height: 18px; margin: 0 20px; margin-top: 15px; }
.recommend_classification { padding: 0 20px; color: #4C4C4C; margin-top: 3px; }
.classification { width: 60px; height: 16px; line-height: 12px; *line-height: 22px; margin-left: 5px; margin-top: 5px; *margin-top: 2px; float: left; }
.recommend_classification_text { padding-left: 12px; *padding-left: 22px; }
.recommend_classification_all { padding-top: 5px; padding-left: 10px; *padding-left: 12px; _padding-left: 10px; }
.recommend_input_text { width: 800px; border: #D9D9D9 solid 1px; line-height: 20px; height: 20px; color: #7F7F7F; margin-left: 12px; *margin-left: 22px; margin-top: 5px; }
.recommend_appoint { margin-left: 12px; *margin-left: 22px; margin-top: 10px; height: 20px; }
.appoint_input_text { width: 200px; border: #D9D9D9 solid 1px; color: #7F7F7F; line-height: 20px; height: 20px; }




/************全锟斤拷锟斤拷铣锟斤拷锟叫э拷锟酵�***********/
.initial_diagnosis_link { height: 47px; margin-top: 20px; }
.initial_diagnosis_button { background: url(qmzd_03.gif) no-repeat; width: 138px; height: 47px; }
	.initial_diagnosis_button a { width: 138px; height: 47px; display: block; line-height: 47px; font-weight: bold; color: #004570; text-align: center; font-size: 16px; }
.button_center { margin: 0 auto; width: 396px; height: 47px; }
.initial_diagnosis_text { color: #333; padding-left: 20px; margin-top: 10px; line-height: 20px; }
.initial_diagnosis_emoticons_right { width: 455px; float: left; margin-left: 19px; }



/************锟斤拷系锟斤拷锟斤拷***********/
.contact_us_prompt { background-color: #F7F7F7; margin-top: 7px; color: #6F6F6F; padding: 5px 20px; line-height: 22px; }
.contact_way { color: #464646; padding: 0 20px; line-height: 20px; }



/************锟斤拷锟斤拷锟�***********/
.feedback_boxes { height: 100px; width: 100%; margin-top: 10px; border: #CBCBC3 1px solid; font-size: 12px; }
.feedback_button { background: url(yjfk_03.gif) no-repeat; width: 78px; height: 23px; margin: 0 auto; text-align: center; line-height: 23px; margin-top: 15px; }
	.feedback_button a { width: 78px; height: 23px; display: block; color: #00578C; }




/***********锟皆讹拷锟较硷拷锟斤拷志***********/
.journal_button { background: url(fdf_03.gif) no-repeat; width: 55px; height: 20px; float: left; margin-left: 10px; }
	.journal_button a { width: 55px; height: 20px; display: block; color: #FFF; text-align: center; line-height: 20px; }
.journal_see { background: url(dfes_18.gif) no-repeat; width: 69px; height: 24px; margin: 0 auto; line-height: 24px; }
	.journal_see a { width: 69px; height: 23px; display: block; color: #006BAD; text-align: center; line-height: 23px; }


/***********锟皆讹拷锟较硷拷专锟斤拷***********/
.shelves_prompt { background-color: #FBFAEB; border: #FEE9D9 1px solid; margin-top: 10px; padding: 6px 20px; color: #666; line-height: 20px; }
.shelves_bold_text { /**color:#40950C;***/ color: #F58A00; font-weight: bold; }
.shelves_text { margin-top: 10px; }
.shelves_text_left { background: url(sjzj_03.gif) no-repeat; width: 420px; height: 288px; float: left; padding-left: 10px; }
.shelves_text_title { color: #0061AE; font-weight: bold; margin-top: 8px; }
.shelves_text_left_content { color: #666; line-height: 22px; margin-top: 20px; }
.shelves_text_right { background: url(sjzj_05.gif) repeat-x; width: 420px; height: 288px; float: left; margin-left: 38px; padding-left: 10px; }
.shelves_text_right_state { height: 24px; line-height: 24px; color: #666; margin-top: 5px; }
.shelves_text_right_open { background: url(fgf.gif) no-repeat; width: 69px; height: 24px; color: #FFF; line-height: 24px; *line-height: 28px; text-align: center; float: right; cursor: pointer; }
.button11 { background: url(fhtt_03.gif) no-repeat; width: 87px; height: 26px; float: right; }
	.button11 a { width: 87px; height: 26px; line-height: 26px; *line-height: 28px; display: block; text-align: center; color: #FFF; }
.shelves_title { height: 26px; background-color: #EAF5FD; margin-top: 15px; padding-left: 10px; }
.shelves_title_text { color: #0061AE; font-weight: bold; line-height: 26px; }



/************锟斤拷锟斤拷锟脚伙拷锟叫憋拷***********/
.optimization_list_prompt { color: #4C4C4C; padding: 0 20px; }
	.optimization_list_prompt a { color: #008DE4; text-decoration: underline; }
.optimization_list_title { background-color: #53B4FF; color: #FFF; height: 25px; }
.optimization_list_sequence { background-color: #EEF8FF; font-weight: bold; color: #006BAD; }
.optimization_list_title_text { color: #006CAF; font-weight: bold; }
.optimization_list_background_color { background-color: #F7FCFF; height: 32px; }





/************锟斤拷锟斤拷锟斤拷锟酵�锟斤拷***********/
.data_synchronization_title { background: url(dds_03.gif) no-repeat; width: 294px; height: 26px; line-height: 26px; font-weight: bold; color: #0166A4; padding: 0 10px; }
.data_synchronization_text { color: #313131; line-height: 26px; padding: 10px 5px 0 30px; }
.data_synchronization_button { background: url(gtf_03.gif) no-repeat; width: 110px; height: 23px; float: left; margin-top: 37px; }
	.data_synchronization_button a { width: 95px; height: 23px; display: block; line-height: 23px; _line-height: 27px; color: #00649D; font-weight: bold; text-align: center; padding-left: 15px; }




/************锟斤拷锟斤拷锟斤拷锟斤拷锟脚伙拷***********/
.home_page_text { background-color: #F0F7FC; margin-top: 10px; }
.home_page_content { padding: 0 30px; display: inline; }
.home_page_button { background: url(dds_07.gif) no-repeat; width: 218px; height: 111px; margin: 0 auto; }
	.home_page_button a { width: 218px; height: 111px; display: block; }




/*************锟斤拷  锟斤拷**************/
.column { width: 960px; margin: 0 auto; padding: 10px; margin-top: 10px; color: #666; }
.table_titile { background: url(fsd_02.gif) repeat-x; color: #336699; text-align: center; font-weight: bold; }
.column_background { background-color: #FAFAFA; text-align: center; }
.column_lcon { float: left; }
.column_text1 { float: left; line-height: 18px; color: #666; width: 280px; padding: 10px; }
	.column_text1 a { color: #888; }
		.column_text1 a:hover { color: #008BE0; }
	.column_text1 h4 a { color: #336699; font-weight: normal; }
.column_text2 { color: #666; line-height: 22px; height: 22px; text-align: center; }
.column_button a { background: url(dfes_18.gif) no-repeat; width: 69px; height: 24px; display: block; line-height: 24px; color: #006CAF; text-align: center; margin: 0 auto; }
.fsded { height: 14px; line-height: 14px; }
	.fsded a { height: 14px; line-height: 14px; }





/***********锟较架帮拷锟脚碉拷锟斤拷页锟斤拷**********/
.pop { width: 812px; margin: 0 auto; padding: 10px; color: #666; }
.pop_title_height { height: 26px; }
.pop_text1 { text-align: center; }

.pop_height { height: 65px; }
	.pop_height a { color: #666; }
		.pop_height a:hover { color: #007CDC; }
.pop_images { border: #D2CFCA 1px solid; float: left; margin-right: 5px; }
.pop_background { background-color: #F0F0F0; }





/************锟较架计伙拷************/

.shelves_plans_title_prompt { height: 24px; background-color: #F2F2F2; margin-top: 6px; font-weight: bold; color: #0166A4; line-height: 24px; padding-left: 10px; }
.shelves_plans_text { color: #444; margin-left: 10px; line-height: 24px; }
.state { background-color: #F5F5F5; width: 775px; color: #0166A4; line-height: 25px; float: left; height: 25px; }
.start_left { background: url(sj_03.gif) no-repeat; float: left; width: 3px; height: 25px; }
.start_right { background: url(sj_05.gif) no-repeat; float: right; width: 3px; height: 25px; }
.start_text { width: 600px; float: left; font-weight: bold; padding-left: 10px; }
.shelves_plans_button { background: url(gtf_03.gif) no-repeat; width: 101px; height: 23px; float: right; }
	.shelves_plans_button a { display: block; width: 101px; height: 23px; line-height: 23px; text-align: center; color: #004F7D; }
.table_text { border: #ddd 1px solid; text-align: center; line-height: 22px; width: 100%; *border-collapse: collapse; }
.shelves_plans_table_title { background: url(fsd_02.gif) repeat-x; color: #0166A4; font-weight: bold; line-height: 25px; }
.table_text2 { background-color: #F8F8F8; color: #444; }
	.table_text2 a { color: #444; }
		.table_text2 a:hover { color: #0169B7; }
.table_text3 { color: #444; }
	.table_text3 a { color: #444; }
		.table_text3 a:hover { color: #0169B7; }
.table_background_blue { padding: 2px; height: 173px; margin-top: 8px; margin-left: -2px; }
.table_background_blue_top { background: url(yuhf_01.gif) no-repeat; width: 899px; height: 4px; }
.table_background_red_top { background: url(dfex_09.gif) no-repeat; }
.table_background_blue_middle { background: url(uion_12.gif) repeat-y; width: 895px; padding: 2px; }
.table_background_red_middle { background: url(fdsd_12.gif) repeat-y; }
.table_background_blue_bottom { background: url(fgyu_05.gif) no-repeat; width: 899px; height: 4px; }
.table_background_red_bottom { background: url(fesx_14.gif) no-repeat; }
.table_background_red { background: url(fd_09.gif) no-repeat; }
.operation_button a { background-color: #F2F2F2; background: url(fgtg_14.gif) no-repeat; width: 58px; height: 24px; display: block; color: #004881; float: left; margin-left: 5px; display: inline; line-height: 24px; }
.operation_button3 a { width: 63px; margin: 0; background: url(gftrf_22.gif) no-repeat; margin-left: 8px; }
.operation_button2 a { background: url(fdse_14.gif) no-repeat; color: #5E5E5E; margin-left: 5px; }
.planning_information { background: url(sjjh_18.gif) no-repeat; height: 27px; width: 818px; margin-top: 15px; margin-left: 1px; float: left; color: #333; line-height: 27px; padding-left: 10px; }
.planning_information_button { background: url(dfes_18.gif) no-repeat; width: 69px; height: 24px; float: right; margin-top: 15px; }
	.planning_information_button a { color: #004881; text-align: center; width: 69px; height: 24px; line-height: 24px; display: block; }
.reminder_red { background-color: #FDF2F2; height: 26px; line-height: 26px; color: #333; border: #FFA6A6 1px solid; margin-top: 2px; _margin-top: -8px; }




/*********锟斤拷选锟斤拷锟斤拷锟斤拷锟斤拷***********/
.frame1 { width: 874px; margin: 0 auto; padding: 7px; }
.frame_window_prompt { border: #E5F2FB 1px solid; background-color: #F9FDFE; padding: 6px; margin: 5px 0; }
.frame_window_prompt_title { height: 16px; font-weight: bold; color: #0166A4; line-height: 16px; }
.frame_window_prompt_content1 { line-height: 24px; color: #4E4F50; margin: 14px 0 0 7px; }
.frame_window_prompt_icon { background: url(fsdx_07.gif) no-repeat; width: 28px; height: 28px; color: #FFF; font-weight: bold; text-align: center; line-height: 28px; float: left; margin-right: 5px; }
.frame_window_prompt_content2 { margin-top: 8px; }
.frame_window_prompt_list { }
.frame_window_prompt_appoint { width: 399px; border: #CCC 1px solid; background-color: #fff; padding: 1px; float: left; }
.frame_window_prompt_appoint2 { }
.frame_window_prompt_appoint_title { background-color: #F5F5F5; height: 22px; line-height: 22px; color: #0166A4; font-weight: bold; padding-left: 10px; }
.frame_window_prompt_appoint_search { height: 22px; margin: 15px 0 0 10px; *margin: 8px 0 0 5px; }
.prompt_appoint_search_box { width: 136px; height: 18px; _height: 20px; float: left; line-height: 18px; _line-height: 20px; border: #D7D7D7 1px solid; color: #666; }
.prompt_appoint_search_drop_down { width: 94px; height: 20px; line-height: 20px; float: left; color: #7F7F7F; border: #D7D7D7 1px solid; margin-left: 15px; }
.frame_window_prompt_appoint_submit { background: url(gftrf_22.gif) no-repeat; width: 63px; height: 24px; float: left; margin-left: 20px; }
	.frame_window_prompt_appoint_submit a { width: 63px; height: 24px; display: block; line-height: 24px; text-align: center; color: #006CAF; }
.frame_window_prompt_table { color: #666; margin-top: 8px; _margin-top: 4px; }
.frame_window_prompt_flip { height: 23px; line-height: 23px; padding: 3px 0px; overflow: hidden; }
.frame_window_prompt_middle { width: 45px; margin: 0 11px; float: left; padding: 150px 0; }
.frame_window_prompt_increase { background: url(juvv_11.gif) no-repeat; width: 45px; height: 45px; font-weight: bold; line-height: 45px; text-align: center; }
	.frame_window_prompt_increase a { width: 45px; height: 45px; display: block; color: #FFF; }
.frame_window_prompt_delete { margin-top: 10px; }
.reminder_frame { width: 430px; float: left; }



/**************锟斤拷选锟斤拷锟斤拷.锟接计伙拷锟矫伙拷锟斤拷选锟斤拷锟斤拷***************/
.configure_choice { height: 23px; margin-top: 10px; }
.manual_selection { height: 40px; margin-top: 10px; }
.manual_selection_left_margin { margin-left: 14px; display: inline; }
.configure_choice3 { float: left; }
.configure_choice2 { width: 100px; height: 16px; line-height: 16px; margin-top: 5px; *margin-top: 2px; color: #4C4C4C; }
.manual_selection_button { background: url(dfes_18.gif) no-repeat; margin-top: 10px; }
	.manual_selection_button a { color: #005487; width: 69px; height: 24px; display: block; line-height: 24px; text-align: center; }
.manual_selection_search { color: #5C5C5C; line-height: 22px; height: 22px; float: left; margin-left: 13px; _margin-left: 10px; display: inline; }
.manual_selection_see_button a { background: url(dfes_18.gif) no-repeat; width: 69px; height: 24px; line-height: 24px; display: block; color: #0166A4; text-align: center; margin: 0 auto; }
	.manual_selection_see_button a:hover { color: #005487; }
.manual_selection_see_disable { }
	.manual_selection_see_disable a { background: url(dfes_19.gif) no-repeat; color: #666; }
.manual_selection_switching_button { background: url(gfdr_22.gif) no-repeat; width: 113px; height: 24px; display: block; margin: 0 auto; margin-top: 20px; }
	.manual_selection_switching_button a { width: 113px; height: 24px; line-height: 24px; display: block; color: #004A75; text-align: center; }
.batch { background: url(dfes_18.gif) no-repeat; width: 69px; height: 24px; line-height: 24px; float: left; text-align: center; }
	.batch a { width: 69px; height: 24px; display: block; color: #005487; }



/************锟较架碉拷锟斤拷***********/
.pop2 { width: 920px; margin: 0 auto; padding: 1px; color: #666; }
.pop_type { background-color: #F6F6F6; height: 26px; line-height: 26px; margin-top: 10px; }
.pop_text { width: 100px; font-weight: bold; text-align: center; }
.pop_text_right { text-align: right; }
.pop_text_box { float: left; margin-top: 3px; margin-left: 6px; }
.pop_radio { float: left; margin-left: 8px; margin-top: 5px; *margin-top: 2px; }
.pop_option { height: 26px; line-height: 26px; float: left; margin-left: 3px; }
.pop_type_botton { background: url(fdf_03.gif) no-repeat; width: 55px; height: 20px; line-height: 20px; float: right; margin-left: 20px; margin-top: 3px; }
	.pop_type_botton a { color: #FFFFFF; width: 55px; height: 20px; line-height: 20px; display: block; text-align: center; }




/**********锟斤拷细锟街诧拷锟斤拷锟斤拷页***********/
.modify_input2 { line-height: 23px; color: #004881; padding-left: 10px; }
.table_center { text-align: center; margin: 0 auto; }
	.table_center a { margin: 0 auto; }
.automatic_row_text td { border-left-width: 0; border-right-width: 1px; }




/************锟斤拷选锟斤拷锟斤拷*************/
.fast_button { background: url(gffc_07.gif) no-repeat; width: 136px; height: 24px; float: left; }
	.fast_button a { width: 136px; height: 24px; display: block; line-height: 24px; color: #fff; text-align: center; }
.return { background: url(gtf_03.gif) no-repeat; width: 110px; height: 23px; float: right; }
	.return a { width: 95px; height: 23px; display: block; line-height: 23px; _line-height: 27px; color: #00649D; font-weight: bold; text-align: center; padding-left: 15px; }




/***********锟斤拷呀滩锟�***********/
.free_tutorials_title { background-color: #F8F8F8; height: 26px; line-height: 26px; }
.free_tutorials_title_text { height: 26px; color: #6A6A6A; font-weight: bold; line-height: 26px; font-size: 14px; float: left; }
	.free_tutorials_title_text a { color: #008DE4; }
.free_tutorials_title_left { background: url(grv_05.gif) no-repeat; width: 2px; height: 26px; float: left; }
.free_tutorials_title_right { background: url(hftg_03.gif) no-repeat; width: 2px; height: 26px; float: right; }
.free_tutorials_banner { margin-top: 15px; }
.free_tutorials_template { margin-top: 10px; }
.free_tutorials_template_left { width: 198px; float: left; }
.free_tutorials_template_left_text { color: #595959; font-weight: bold; }
.free_tutorials_template_right { width: 600px; float: right; }
.free_tutorials_template_right_text1 { color: #CA6400; }
.free_tutorials_template_right_text1_icon { width: 16px; height: 14px; margin-top: 2px; float: left; }
.free_tutorials_template_right_download { background-color: #F8F8F8; height: 165px; margin-top: 5px; }
.free_tutorials_template_right_download_left { background: url(vfrv_16.gif) no-repeat; width: 5px; height: 165px; float: left; }
.free_tutorials_template_right_download_right { background: url(fded_18.gif) no-repeat; width: 5px; height: 165px; float: right; }
.free_tutorials_template_right_download_middle { float: left; }
.free_tutorials_template_right_download_middle1 { margin-top: 10px; margin-left: 10px; }
	.free_tutorials_template_right_download_middle1 ul { color: #595959; }
		.free_tutorials_template_right_download_middle1 ul li { line-height: 20px; }
			.free_tutorials_template_right_download_middle1 ul li a { color: #595959; }
				.free_tutorials_template_right_download_middle1 ul li a:hover { color: #008DE4; }



/*************锟斤拷页*************/

.navigation_two { background: url(dh_05.gif) no-repeat; height: 61px; }
	.navigation_two ul { width: 951px; padding-top: 5px; }
		.navigation_two ul li { width: 111px; height: 24px; float: left; margin-left: 2px; text-align: center; }
			.navigation_two ul li a { line-height: 25px; color: #006BAD; width: 111px; height: 24px; text-align: center; }
				.navigation_two ul li a:hover { background: url(fder_03.gif) no-repeat; width: 102px; height: 24px; line-height: 25px; color: #FFFFFF; font-weight: bold; display: block; margin: 0 auto; }
			.navigation_two ul li.aaaaa a { color: #F58A00; font-weight: bold; }
				.navigation_two ul li.aaaaa a:hover { background: url(yder_03.gif) no-repeat; width: 102px; height: 24px; line-height: 25px; color: #FFFFFF; font-weight: bold; display: block; margin: 0 auto; }
.home_products_list { }
.home_products_list_title { border-bottom: #E5E5E5 1px solid; height: 42px; margin-top: 25px; }
.home_products_list_title_left { background: url(efse_07.gif) no-repeat; width: 258px; height: 35px; }
.home_products_list_content { margin-top: 20px; }
.home_products_list_content_left { width: 525px; float: left; }
.home_products_list_left_details { margin-top: 18px; height: 83px; }
.home_products_list_left_details_text { width: 430px; float: left; margin-left: 10px; }
.home_products_list_left_details_text_title { color: #64AA00; font-size: 16px; font-weight: bold; }
.home_products_list_left_details_text_text { color: #666; margin-top: 5px; line-height: 20px; }
.home_products_list_images { margin-left: 60px; _margin-left: 57px; }







/************锟截硷拷史锟斤拷锟�**********/
.analysis_height { height: 24px; overflow: hidden; }
.analysis_text_title { color: #565656; font-weight: bold; line-height: 24px; }
.analysis { background: url(fv_18.gif) no-repeat; width: 69px; height: 24px; padding-left: 16px; }
	.analysis a { width: 69px; height: 24px; line-height: 24px; display: block; color: #396B8A; }
.analysis_box { width: 200px; height: 20px; margin-left: 10px; }
.analysis_icon { margin-left: 2px; }
.analysis_table_parameter { color: #565656; font-weight: normal; }
.analysis_table { margin-top: 5px; }
.shelves_plans_table_title2 { background: #EEF4F9; }





/************锟斤拷锟斤拷锟�--知识锟斤拷锟斤拷锟叫憋拷***********/
.mini_all { background-color: #FCFCFC; width: 823px; margin: 0 auto; overflow: hidden; }
.mini_top { background: url(hsie_03.gif) repeat-x; width: 823px; height: 88px; }
	.mini_top ul { padding-top: 61px; padding-left: 10px; }
		.mini_top ul li { float: left; color: #015487; width: 100px; height: 27px; }
			.mini_top ul li a { color: #015487; width: 100px; height: 27px; line-height: 27px; text-align: center; display: block; }
				.mini_top ul li a:hover { background: url(dfse_12.png) no-repeat; width: 100px; height: 27px; line-height: 27px; display: block; font-weight: bold; }
.mini_search { background: url(iopn_19.gif) no-repeat; width: 801px; height: 95px; margin: 0 auto; margin-top: 5px; }
.mini_search_form { padding-left: 25px; overflow: hidden; }
.mini_search_button { background: url(uhu_22.gif) no-repeat; width: 63px; height: 24px; display: block; float: right; margin-right: 16px; overflow: visible; }
	.mini_search_button a { width: 50px; height: 24px; text-align: center; line-height: 25px; *line-height: 26px; display: block; color: #396B8A; padding-left: 14px; }
.mini_search_button2 { background: url(gftrf_22.gif) no-repeat; width: 63px; height: 24px; display: block; float: right; margin-right: 16px; display: inline; }
	.mini_search_button2 a { width: 63px; height: 24px; line-height: 25px; *line-height: 26px; display: block; color: #396B8A; text-align: center; }
.table_mini { padding: 0 11px; margin-top: 15px; }
.mini_table_td { padding: 0 40px; }
.table_mini_text { color: #E08F01; font-weight: bold; }
.mini_button { background: url(opjd_26.gif) no-repeat; width: 63px; height: 24px; margin-top: 10px; }
	.mini_button a { width: 50px; height: 24px; text-align: center; line-height: 25px; *line-height: 26px; display: block; color: #396B8A; padding-left: 16px; }




/*************锟斤拷锟斤拷妗�锟斤拷锟皆讹拷锟斤拷锟斤拷锟斤拷锟斤拷***********/
.mini_content { margin-top: 10px; width: 823px; overflow: hidden; }
.mini_content_left { width: 210px; height: 300px; float: left; }
	.mini_content_left ul { margin-left: 30px; }
		.mini_content_left ul li a { color: #666; line-height: 25px; _line-height: 32px; font-weight: bold; }
			.mini_content_left ul li a:hover { font-weight: bold; color: #015487; }
		.mini_content_left ul li ul { margin-left: 17px; *display: inline; }
			.mini_content_left ul li ul li a { color: #888; font-weight: normal; }
				.mini_content_left ul li ul li a:hover { color: #888; font-weight: normal; }
.mini_content_left_menutwo { margin-top: 6px; }
.mini_content_middle { background: url(tyb_25.gif) repeat-y; width: 2px; height: 380px; float: left; }
.mini_content_right { margin: 0 10px; overflow: hidden; width: 590px; float: right; }
.mini_content_right_title { background-color: #8BCAF0; height: 26px; width: 590px; color: #fff; font-weight: bold; line-height: 26px; margin-bottom: 10px; }
.mini_content_right_content { padding: 0 5px; overflow: hidden; }
.mini_content_right_content_title { color: #015487; }
.mini_boxes { height: 30px; width: 100%; margin-top: 10px; border: #CBCBC3 1px solid; font-size: 12px; }
.mini_button2 { margin-top: 30px; padding: 0 200px; }
.mini_button2_preservation { background: url(gftrf_22.gif) no-repeat; width: 63px; height: 24px; line-height: 24px; text-align: center; float: left; margin-left: 20px; display: inline; }
	.mini_button2_preservation a { color: #004881; display: block; }




/***********锟斤拷锟斤拷妗�锟斤拷锟斤拷锟斤拷锟斤拷锟�***********/
.mini_content_right_title_button { background: url(tggf_22.gif) no-repeat; width: 85px; height: 24px; float: left; margin-top: 1px; margin-left: 10px; }
	.mini_content_right_title_button a { color: #396B8A; display: block; font-weight: normal; text-align: center; }
.mini_content_right_content_administration { color: #015487; font-weight: bold; }
.mini_button3 { float: right; }



/************锟斤拷锟斤拷妗�锟斤拷锟斤拷锟斤拷*************/
.mini_pop_all { width: 475px; margin: 0 auto; border: #D7E6EF 1px solid; padding: 1px; }
.mini_pop_title_text { font-weight: bold; line-height: 26px; margin-left: 5px; }
.mini_pop_content { width: 430px; margin: 0 auto; margin-top: 10px; }
.mini_pop_content_box1 { width: 370px; height: 18px; _height: 20px; line-height: 18px; _line-height: 20px; border: #D7E6EF 1px solid; margin-left: 10px; }
.mini_pop_content_box2 { width: 370px; height: 100px; _height: 20px; border: #D7E6EF 1px solid; margin-left: 10px; }




/************选锟筋卡************/
.announcement { background: #F2F2F2; height: 24px; line-height: 24px; color: #555; padding: 0 10px; margin-top: 8px; }
	.announcement a { color: #0169B7; }
.text_emphasize_color { color: #F58A00; }
.help_margintop { margin-top: 12px; }
.tab_button { background: #F2F9FD; border: #E5F0F7 1px solid; height: 30px; line-height: 24px; margin-top: 8px; }
.tab_button1 { background: url(fdse_03.gif) no-repeat; width: 105px; height: 27px; display: block; color: #1777BF; text-align: center; line-height: 27px; cursor: pointer; margin: 2px 8px; float: left; }
.title_revised { margin-top: 8px; color: #666; line-height: 24px; }
.title_revised_right { margin: 0 15px; float: left; }
.title_revised_box { border: #E5ECF2 1px solid; width: 450px; height: 22px; line-height: 22px; margin: 15px; float: left; }
.revised_button { width: 465px; float: left; }
.title_revised_button { background: url(fdet_03.gif) no-repeat; width: 80px; height: 24px; cursor: pointer; float: right; color: #FFF; text-align: center; line-height: 24px; margin: 0 15px; }





/************选锟筋卡锟斤拷锟斤拷尾锟截硷拷锟�************/
.help { border: #EBF1F5 1px solid; }
.help_title { background: url(fsd_02.gif) repeat-x; height: 26px; line-height: 26px; color: #004F90; padding: 0 10px; }
.help_title_left { font-weight: bold; color: #004F90; float: left; }
.help_title_right { float: right; color: #666; cursor: pointer; }
.help_content { color: #444; line-height: 22px; margin-top: 10px; padding: 0 10px; }
	.help_content a { color: #0169B7; }
		.help_content a:hover { text-decoration: underline; }
.help_spacing { margin-top: 10px; }
.help_titletext { color: #595959; float: left; }
.help_box { border: #D9E0E3 1px solid; height: 20px; margin: 2px 8px; float: left; }
.help_button { background: url(htcs_10.gif) no-repeat; width: 103px; height: 22px; line-height: 22px; float: left; text-align: center; margin: 2px 0; }
	.help_button a { color: #393939; width: 103px; height: 22px; }
.help_content_textlink { padding: 0 10px; background: #F2F9FD; margin-top: 10px; }
	.help_content_textlink a { color: #444; margin: 0 5px; line-height: 26px; }
		.help_content_textlink a:hover { color: #0169B7; text-decoration: underline; }
.help_content_textremarks { color: #F58A00; line-height: 20px; margin-top: 10px; padding: 0 10px; }



/************选锟筋卡锟斤拷锟斤拷锟脚达拷锟斤拷锟�************/
.toppromotion { color: #444; margin-top: 10px; padding: 0 10px; display: inline-block; }
	.toppromotion a { width: 48px; height: 26px; display: block; margin: 0 20px; color: #444; line-height: 26px; float: left; }
		.toppromotion a:hover { color: #0169B7; text-decoration: underline; }
.toppromotion_inputtext { border: #D9D9D9 solid 1px; line-height: 20px; width: 860px; height: 60px; color: #7F7F7F; margin: 5px 10px; }



/************选锟筋卡锟斤拷锟斤拷锟斤拷锟斤拷锟斤拷************/
.attribute_title { border-bottom: #E5E5E5 1px solid; height: 24px; line-height: 24px; color: #0169B7; margin: 0 10px; }
.attribute_text { color: #444; width: 870px; height: 156px; margin: 0 auto; margin-top: 6px; }
.attribute_text2 { width: 180px; height: 26px; line-height: 26px; display: block; margin: 0 50px; float: left; }





/*************锟斤拷锟斤拷锟斤拷锟狡度凤拷锟斤拷**************/
.similarity_analysis_top { margin-top: 10px; }
.similarity_analysis_toptext { background: #FAFAFA; color: #2E6895; font-weight: bold; margin-left: 10px; width: 423px; height: 140px; float: left; padding: 10px 10px; }
.similarity_analysis_top_button { font-weight: normal; width: 389px; margin-top: 90px; }
.similarity_analysis_top_button1 { background: url(dfes_18.gif) no-repeat; width: 69px; height: 24px; cursor: pointer; float: left; color: #005487; text-align: center; line-height: 24px; margin: 0 15px; }
.similarity_analysis_picture { border: #CDCDCD 1px solid; cursor: pointer; }







/*************锟斤拷锟斤拷锟斤拷志**************/
.evaluation { width: 170px; }
.evaluation2 { width: 120px; }
.form_query { margin: 10px 0 0 10px; }
.level { float: left; margin: 0 5px; _margin: 2px 0 0 5px; }
.level2 { margin-left: 15px; }
.level3 { margin-left: 22px; }
.level_form { float: left; line-height: 20px; height: 20px; }
.level_form2 { margin: 3px 0 0 5px; }
.level_text { margin-left: 8px; height: 20px; line-height: 20px; *height: 22px; *line-height: 22px; float: left; color: #4C4C4C; }
.level_check_button { background: url(gftrf_22.gif) no-repeat; width: 63px; height: 24px; line-height: 24px; color: #004881; text-align: center; float: left; margin-left: 80px; margin-top: -2px; display: inline; cursor: pointer; }
.level_title { font-weight: bold; color: #0166A4; margin-top: 15px; }
.level_button { background: url(dfes_18.gif) no-repeat; width: 69px; height: 24px; margin: 10px 0 0 0; color: #0166A4; text-align: center; line-height: 24px; display: block; cursor: pointer; }
.level_button2 { background: url(tggf_22.gif) no-repeat; width: 85px; margin-left: 15px; }
.level_textarea { float: left; margin-bottom: 10px; }
.level_title2 { background: #F7F7F7; line-height: 24px; padding: 0 10px; }
.kaiguan { background: #F5FDEA; border: #83B73A solid 1px; height: 32px; margin-top: 5px; padding-top: 10px; }






/**************锟斤拷锟斤拷锟斤拷印*************/
.time { width: 40px; }
.time2 { float: left; line-height: 12px; margin: 5px; color: #717273; }
.number { width: 250px; }
.level4 { margin-left: 28px; }
.from { font-weight: bold; color: #666; }
.from_form { margin: 0 0 0 5px; width: 60px; }
.order_form_information { border: #EEE solid 1px; margin: 3px; padding: 1px; }
.orderform_table_title { background: url(fds_29.gif) no-repeat; width: 884px; height: 27px; color: #004F90; font-weight: bold; line-height: 27px; }
	.orderform_table_title ul li { float: left; text-align: center; }
.orderform_function_button { background: url(fdg_33.gif) repeat-x; width: 884px; height: 30px; margin-top: 6px; }
.selectall_form { line-height: 30px; float: left; height: 30px; }
.orderform_selectall_text { color: #004F90; width: 50px; float: left; line-height: 30px; margin-left: 5px; }
.orderform_button { background: url(gtc_36.gif) no-repeat; width: 73px; height: 22px; color: #004F90; float: left; text-align: center; line-height: 22px; margin: 4px 5px; cursor: pointer; }
.orderform_button2 { background: url(htcs_10.gif) no-repeat; width: 103px; height: 22px; }
.nodetails { background: #F5F5F5; height: 22px; margin: 5px 0 0 0; line-height: 22px; color: #666; text-align: right; padding: 0 10px; }
.nodetails_form { line-height: 22px; height: 22px; float: left; margin: 1px 0; *margin: 0; }
.nodetails_details { float: left; margin-left: 35px; }
.nodetails_text { margin-left: 5px; line-height: 22px; height: 22px; display: inline; }
	.nodetails_text a { color: #4C4C4C; }
		.nodetails_text a:hover { color: #0070CF; text-decoration: underline; }
.nodetails_link { float: left; line-height: 22px; margin-left: 38px; display: inline; }
.nodetails_link_text { float: left; margin-left: 16px; display: inline; }
	.nodetails_link_text a { color: #004F90; }
.nodetails_tablename { }
	.nodetails_tablename a { color: #0070CF; }
.nodetails_tablename2 a { line-height: 22px; }





/**************锟斤拷锟斤拷锟矫ｏ拷锟斤拷锟�/锟洁辑锟斤拷莸锟侥ｏ拷锟�*************/
.frame { border: #ddd 1px solid; padding: 1px; margin-top: 5px; }
.frame_title { background: url(grx_18.gif) repeat-x; height: 23px; font-weight: bold; color: #004881; line-height: 24px; padding: 0 10px; }
.browse { background: url(tjss_11.gif) no-repeat; width: 60px; height: 22px; float: left; margin-left: 10px; color: #004881; line-height: 22px; text-align: center; cursor: pointer; }
.mm { color: #7F7F7F; height: 22px; line-height: 22px; margin-left: 3px; }
.mm_definition { float: left; margin-left: 10px; display: inline; }
.checkbox { float: left; margin: 1px 0; *margin: -2px 0 0 0; }
.checkbox_text { margin-left: 5px; *margin-left: 2px; }
.checkbox_all { margin-left: 30px; display: inline; }
.editbutton { margin: 18px 10px 8px 0; *margin: 35px 10px 8px 0; _margin: 18px 10px 8px 0; }
.editbutton1 { background: url(dfes_18.gif) no-repeat; width: 69px; }
.listscale { background: url(fdf_34.gif) no-repeat; width: 899px; height: 639px; margin-top: 5px; }
.add_button { background: url(gfdr_22.gif) no-repeat; width: 113px; height: 24px; line-height: 24px; text-align: center; cursor: pointer; color: #004881; }




/**************锟斤拷莸锟斤拷锟斤拷锟斤拷锟�-锟斤拷锟斤拷锟斤拷息维锟斤拷*************/
.window_title { width: 48px; text-align: right; }
.pop_box { width: 70px; color: #7F7F7F; height: 20px; line-height: 20px; }
.pop_box2 { width: 121px; color: #666; }






/**************锟斤拷莸锟斤拷锟斤拷锟斤拷锟�-锟斤拷锟斤拷锟斤拷模锟斤拷*************/
.invoice_header { margin: 0 auto; width: 250px; margin-top: 15px; }
.invoice_lineone { background: #F7F7F7; height: 26px; margin: 10px 0; padding: 0 10px; }
.invoice_lineone_text { float: left; color: #666; line-height: 22px; height: 22px; }
.invoice_setting_title { width: 124px; }
.invoice_setting_checkbox { margin: 5px 5px 0 32px; *margin: 0 0 0 27px; float: left; }
.invoice_setting_title2 { float: left; }





/**************锟斤拷莸锟斤拷锟斤拷锟斤拷锟�-锟斤拷锟斤拷锟斤拷模锟斤拷锟斤拷*************/
.invoice_header_text { font-size: 16px; font-weight: bold; text-align: center; color: #666; }
.invoice_lineone2 { background: none; }
.invoice_setting_tableborder { border: #ddd 1px solid; *border: #666 2px solid; }
.invoice_setting_title3 { text-align: center; }
.invoice_setting_title4 { margin-left: 100px; }
.invoice_setting_text { font-weight: bold; }















/************锟阶诧拷*************/
.content_bottom { background: url(bgff_06.gif) no-repeat; width: 951px; height: 6px; margin: 0 auto; }



/***************小强锟狡癸拷员***************/
.banner_shuliang { background: url(tyu_14.jpg) no-repeat; width: 163px; height: 23px; float: right; margin-right: 4px; color: #FFF; font-weight: bold; font-size: 20px; text-align: right; line-height: 23px; padding-right: 40px; }
.nucha { width: 738px; margin-top: 5px; }
.nucha_title { background: url(tfg_19.gif) no-repeat; width: 738px; height: 28px; }
.nucha_title2 { background: url(bnh_19.gif) no-repeat; width: 738px; height: 28px; }
.nucha_details { background: url(uop_21.gif) no-repeat; width: 738px; height: 176px; line-height: 20px; }
.nucha_details2 { background: url(hgo_26.gif) repeat-y; color: #666; padding: 15px 12px; line-height: 20px; }
.nucha_bottom { background: url(uio_24.gif) no-repeat; width: 738px; height: 12px; }
.nucha_details_left { width: 330px; float: left; margin: 15px 15px; }
.nucha_details_right { float: right; }
